    <STYLE TYPE="text/css">
        body{
           margin-left: 1em; 
        } 
        h1{font-weight:1000; text-shadow:#888 2px 2px 4px; font-size: 250%; margin-bottom: 1ex;  margin-top: 0ex; margin-left: 2% }
        h2{font-weight:800;  text-shadow:#999 2px 2px 3px; }
        h3{font-weight:600;  text-shadow:#999 1px 1px 3px; }
        div.one {
           background: #E0F5FF;
           border: 5px  gray;
           border-style: ridge;
           margin: 2px;
           border-color: blue;
           padding: 12px 12px 12px 12px;
           border-radius: 10px;
        }
        div.one:hover {
           background: 	#EAFEEA;
           border: 5px;
           border-style: ridge;
           border-color: green ;
           padding: 12px 12px 12px 12px;
           border-radius: 10px;
           text-shadow: 1px 1px 0px grey90;
           font-weight: bold;
        }
        li.one {
           margin: 16px;
           list-style-image: url('/icons/antenna_white.png') ;
        }
        li.one:hover {
           margin: 16px;
           list-style-image: url('/icons/antenna_blue.png') ;
        }
        li.two {
           margin: 16px;
           list-style-image: url('/icons/ondemand_white.png');
        }
        li.two:hover {
           margin: 16px;
           list-style-image: url('/icons/ondemand_blue.png');
        }
        li.three {
           margin: 16px;
           list-style-image: url('/icons/grid_white.png');
        }
        li.three:hover {
           margin: 16px;
           list-style-image: url('/icons/grid_blue.png');
        }
        li.four {
           margin: 16px;
           list-style-image: url('/icons/earth_int_white.png');
        }
        li.four:hover {
           margin: 16px;
           list-style-image: url('/icons/earth_int_blue.png');
        }
        li.five {
           margin: 16px;
           list-style-image: url('/icons/stokes_white.png');
        }
        li.five:hover {
           margin: 16px;
           list-style-image: url('/icons/stokes_blue.png');
        }
        li.fancy:hover {
           list-style-type: square;
        }
        li.download {
           margin: 16px;
           list-style-image: url('/icons/download_white.png');
        }
        li.download:hover {
           margin: 16px;
           list-style-image: url('/icons/download_blue.png');
        }
        li.clock {
           margin: 16px;
           list-style-image: url('/icons/clock_white.png');
        }
        li.clock:hover {
           margin: 16px;
           list-style-image: url('/icons/clock_blue.png');
        }
        li.book {
           margin: 16px;
           list-style-image: url('/icons/book.png');
        }
        li.book:hover {
           margin: 16px;
           list-style-image: url('/icons/book_blue.png');
        }
        a.fancy:hover {
             letter-spacing: -0.045em; cursor: point;
             font-size: 100%; 
             font-style: oblique; 
             font-weight: bold;
             border: thin dotted
        }
        a.box {
             border-style: dotted;
             border-width: 1px;
             border-color: #FFFFFF;
        }
        a.box:hover {
             border-style: thin dotted;
             background:   #E0FFFF;
        }
        .top-ex { margin-top: 1.0ex;}
        .bottom-nex     { margin-bottom: -1.0ex;}
        .bottom-two-nex { margin-bottom: -2.0ex;}
        img.bottom      { margin-bottom: -0.6ex; height: 2.2ex}
        img.sig         { margin-bottom: -1.6ex; height: 4.0ex}
    </STYLE>
